@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000;
	margin:0;
padding:0;
	
	
}

#wrapper
{
	margin-left: auto;
	margin-right:auto;
  width: 650px;
  height: 700px;
  position: relative;
  clear:both;
  background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	
}


#header
{
	height: 12px;
	width: 320px;
	float:left;
	margin-left: 30px;

}

#rightpanel
{
	height: 581px;
	width: 300px;
	float: right;
	background-image: url(../img/b000e.jpg);
	background-repeat: no-repeat;
}

#dontheader
{
	
	height: 174px;
	width: 174px;
	float:right;
	padding-right: 36px;
	background-image: url(../img/idfraudlogo.jpg);
	background-repeat: no-repeat;
	
}


#section1
{
	margin-top: 5px;
	float: right;
	height: 130px;
	width: 300px;
	background-image: url(../img/img1.png);
	background-repeat: no-repeat;	
}

#section2
{
	margin-top: 5px;
	float: right;
	height: 130px;
	width: 300px;
	background-image: url(../img/img2.png);
	background-repeat: no-repeat;	
}

#section3
{
	margin-top: 5px;
	float: right;
	height: 130px;
	width: 300px;
	background-image: url(../img/img3.png);
	background-repeat: no-repeat;	
}


#idfraudtext
{
	height: 90px;
	width: 300px;
	margin-top: 15px;
	margin-left: 15px;
	border:0px;
	background-image: url(../img/idfraudtext.png);
	background-repeat: no-repeat;
	position:absolute;
	clear: both;
	z-index:1;
	left: 12px;
	top: 4px;
		
}

#main
{
	float: left;
	margin-top: 100px;
	margin-right:30px;
	height: 459px;
	width: 320px;
	background-image:url(../img/idfraud_main.jpg);
	background-repeat: no-repeat;
	
}

.zoneBtn { 
float: left; margin: 0px; padding: 0px; background-image: url(../img/zone-btn.png); background-position: left top; background-repeat: no-repeat; width: 155px; height: 25px; text-indent: -9999px; font-size: 0px; }

.zoneBtn:hover { background-position: left -26px; }

#zone1
{   width: 122px;
	height: 25px;
	float: left;
	position:absolute;
	padding-top: 90px;
	padding-left: 15px;
	
}

#text1
{   width: 122px;
	height: 40px;
	float: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	position:absolute;
	padding-top: 40px;
	padding-left: 15px;	
}

#text2
{   width: 122px;
	height: 60px;
	float: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	position:absolute;
	padding-top: 20px;
	padding-left: 15px;	
}


#zone2
{   width: 122px;
	height: 25px;
	float: left;
	position:absolute;
	padding-top: 90px;
	padding-left: 15px;
	
}


#zone3
{   width: 122px;
	height: 25px;
	float: left;
	position:absolute;
	padding-top: 90px;
	padding-left: 15px;
	
}


#footer
{
	float: left;
	margin-top: 20px;
	height: 40px;
	width: 649px;
	background-image:url(../img/footer.png);
	background-repeat: no-repeat;
	
}


#zonehd
{
	float: left;
	margin-top: 0px;
	padding-left:20px;
	padding-top:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	height: 23px;
	width: 580px;
	background-image:url(../img/zonehd.png);
	background-repeat: no-repeat;
	
}


#zonetext

{   
float: left;
padding-left:20px;
padding-right: 20px;
	padding-top:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	width: 310px;	
	
}

#info
{
	margin-left: auto;
	margin-right:auto;
  background-color:#FFF;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
  height: 800px;
	
}

#infob
{
	margin-left: auto;
	margin-right:auto;
	padding: 20px;
  background-color:#FFF;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
  height: 840px;
	
}

#infoheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}


#info1
{
	float: left;
	margin-top: 20px;
	width: 250px;
	height: 350px;
	background-image:url(../img/home.jpg);
	background-repeat: no-repeat;
	
}

#info2
{
	float: left;
	margin-top: 20px;
	width: 250px;
	height: 350px;
	background-image:url(../img/office.jpg);
	background-repeat: no-repeat;
	
}

#info3
{
	float: left;
	margin-top: 20px;
	width: 250px;
	height: 350px;
	background-image:url(../img/choose.jpg);
	background-repeat: no-repeat;
	
}



.nextBtn { 
float: left; margin: 0px; padding: 0px; background-image: url(../img/next.png); background-position: left top; background-repeat: no-repeat; width: 125px; height: 25px; text-indent: -9999px; font-size: 0px; }

.nextBtn:hover { background-position: left -26px; }


.backBtn { 
float: left; margin: 0px; padding: 0px; background-image: url(../img/back.png); background-position: left top; background-repeat: no-repeat; width: 125px; height: 25px; text-indent: -9999px; font-size: 0px; }

.backBtn:hover { background-position: left -26px; }



